<header class="topbar">
    <h3 class="header-title fz21-B">{{ 'Settings' | translate }}</h3><a class="header-icon" ui-sref="dashboard"></a>
</header>
<div class="page bg-white">
    <div class="main has-navbar bg-white">
        <div class="main-content setting-Container main-content-setting">
            <div class="setting-row">
                <div class="setting-Item fz19-R withRadio">
                    {{ 'Enable Location Service' | translate }}
                </div>
                <button type="button" ng-click="isLocation.toggleShow = ! isLocation.toggleShow"
                        ng-class="{'active' : isLocation.toggleShow}" class="btn btn-lg btn-toggle"
                        autocomplete="off">
                    <div class="handle"></div>
                </button>
            </div>
            <div class="setting-row">
                <div class="setting-Item fz19-R withRadio">
                    {{ 'Enable Push Notifications' | translate }}
                </div>
                <button type="button" ng-click="isNotif.toggleShow = !isNotif.toggleShow"
                        ng-class="{'active' : isNotif.toggleShow}" class="btn btn-lg btn-toggle"
                        autocomplete="off">
                    <div class="handle"></div>
                </button>
            </div>
            <!--<div class="setting-row no-radio">
                <div class="setting-Item">
                    <a class="fz19-R greyishBrown" ui-sref="storage">{{ 'Storage Usage' | translate }}</a>
                </div>
            </div>-->
            <div class="setting-row">
                <div class="setting-Item fz19-R withRadio">
                    {{ 'Upload Media on Wi-Fi Only' | translate }}
                </div>
                <button type="button" ng-click="isWifi.toggleShow = !isWifi.toggleShow"
                        ng-class="{'active' : isWifi.toggleShow}" class="btn btn-lg btn-toggle"
                        autocomplete="off">
                    <div class="handle"></div>
                </button>
            </div>
            <div class="setting-row-info">
                {{ 'Media will be uploaded only when you are connected to a wi-fi network' | translate }}
            </div>
            <div class="setting-row">
                <div ng-click="onOpenAccessibility()" class="setting-Item fz19-R withRadio">
                    {{ 'Open Accessibility' | translate }}
                </div>
            </div>
            <div class="setting-row d-block">
                <div class="setting-Item fz19-R mb-3">
                    {{ 'Font Size' | translate }}
                </div>
                    <div class="font-sizeSlider">
                        <rzslider class="custom-slider"
                                  rz-slider-model="slider.minValue"
                                  rz-slider-options="slider.options"
                        >
                        </rzslider>
                </div>
            </div>
            <div class="setting-row">
                <div class="setting-Item fz19-R withRadio">
                    {{ 'Invert Colors' | translate }}
                </div>
                <button type="button" ng-click="isInvert.toggleShow = !isInvert.toggleShow; invertColor()"
                        ng-class="{'active' : isInvert.toggleShow}" class="btn btn-lg btn-toggle"
                        autocomplete="off">
                    <div class="handle"></div>
                </button>
            </div>
        </div>
    </div>
</div>